@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;600;700&display=swap');

/*reset----------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	text-decoration: none;
	list-style-type: none;
	font-style: inherit;
}
html {
	scroll-behavior: smooth;
}
body {
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 400;
	font-weight: normal;
	line-height: 1;
	overflow-x: hidden;
	min-height: 100%;
	-webkit-text-size-adjust: 100%;
	color: #000;
	background: #fff;
 }
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
img {
	border-style: none;
	width: 100%;
	display: block;
}
a {
	display: block;
}
a,
button {
	outline: none;
}
button::-moz-focus-inner {
  border: 0;
}
a {
	transition: 0.3s;
}
a:hover {
	opacity: 0.7;
}
.sp {
	display:none;
}
@media screen and (max-width:1080px) {
#contents a {
 -webkit-tap-highlight-color:rgba(0,0,0,0);
}
.pc {
	display:none;
}
.sp {
	display:block;
}
}

.blue {
	color: #0046e0;
}


/* header--------------------------------------------------------- */

header {
	background-color: #fff;
	position: fixed;
	top: 0;
	width: 100%;
	height: 110px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 2000;
}
header.hide {
	display: none;
}
header .logo {
	width: 280px;
	margin-left: 50px;
}
header .wrap {
	margin-right: 40px;
	display: flex;
	align-items: center;
	letter-spacing: 0.05em;
}
header .wrap p {
	font-weight: 600;
	display: flex;
	align-items: center;
}
header .wrap p span {
	line-height: 1;
	height: 25px;
	display: flex;
	align-items: center;
}
header .wrap p span.free {
	font-size: 16px;
	padding-right: 20px;
	border-right: solid 1px #333;
}
header .wrap p span.phone {
	font-size: 25px;
	padding-left: 20px;
	padding-right: 15px;
	margin-top: -2px;
}
header .wrap p span.time {
	font-size: 16px;
	padding-right: 30px;
}
header .wrap a {
	width: 220px;
	height: 56px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background: linear-gradient(90deg, rgb(249, 10, 160), rgb(255, 103, 0));
	font-weight: 600;
	letter-spacing: 0.1em;
	border-radius: 5px;
}
@media screen and (max-width:1180px){
	header {
		height: 60px;
	}
	header .logo {
		width: 150px;
		margin-left: 20px;
	}
	header .wrap {
		margin-right: 20px;
	}
	header .wrap p {
		display: none;
	}
	header .wrap a {
		width: 120px;
		height: 36px;
		font-size: 13px;
	}
}

/* contents--------------------------------------------------------- */
#contents main {
	height: calc(100vh - 140px);
	background: url(../images/main_bg_pc.png) no-repeat center center;
	background-size: cover;
	position: relative;
	display: flex;
	align-items: center;
}
#contents main .logo {
	width: 304px;
	position: absolute;
	top: 40px;
	left: 50px;
}
#contents main .inr {
	width: 100%;
	margin-top: -15px;
}
#contents main h1 {
	margin-top: 40px;
	margin-left: 14%;
	margin-bottom: 45px;
	font-size: 50px;
	line-height: 1.4;
	letter-spacing: 0.03em;
}
#contents main span {
	font-size: 16px;
	color: #0046e0;
	margin-left: -15px;
}
#contents main span:before {
	content: "▶ ";
	font-size: 12px;
	vertical-align: 9%;
}
#contents main .point {
	width: 350px;
	margin-left: 14%;
}
#contents main a.contact {
	width: 196px;
	position: absolute;
	right: 50px;
	bottom: 50px;
}
#contents h2 {
	height: 130px;
	width: 100%;
	text-align: center;
	background: linear-gradient(90deg, rgb(0, 113, 224), rgb(0, 37, 224));
	position: relative;
	padding-top: 60px;
	text-align: center;
	color: #fff;
	font-size: 25px;
	font-weight: 500;
	letter-spacing: 0.03em;
}
#contents h2:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	bottom: -1px;
	right: 0;
	border-bottom: 50px solid #fff;
	border-left: 50vw solid transparent;
}
#contents h2:before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	bottom: -1px;
	left: 0;
	border-bottom: 50px solid #fff;
	border-right: 50vw solid transparent;
}
@media screen and (max-width:700px){
	#contents main {
		height: 840px;
		background: #e9fafe url(../images/main_bg_sp.png) no-repeat center bottom;
		background-size: 600px auto;
		display: block;
	}
	#contents main .logo {
		width: 200px;
		top: 20px;
		left: 20px;
	}
	#contents main .inr {
		width: 82%;
		margin: 0 auto;
		padding-top: 60px;
	}
	#contents main h1 {
		margin: 0 auto 25px;
		max-width: 350px;
		font-size: 26px;
	}
	#contents main span {
		font-size: 13px;
		margin-left: -14px;
	}
	#contents main span:before {
		font-size: 10px;
		vertical-align: 9%;
	}
	#contents main .point {
		width: 100%;
		max-width: 350px;
		margin: 0 auto;
	}
	#contents main a.contact {
		width: 120px;
		right: 20px;
		bottom: 30px;
	}
	#contents h2 {
		height: 90px;
		padding-top: 20px;
		font-size: 18px;
		line-height: 1.5;
	}
	#contents h2:after {
		border-bottom: 30px solid #fff;
	}
	#contents h2:before {
		border-bottom: 30px solid #fff;
	}
}
#contents section .inr {
	width: 1000px;
	margin: 0 auto;
}
#contents h3 {
	font-size: 54px;
	line-height: 1.3;
	margin-bottom: 40px;
}
#contents h3 span {
	display: block;
	font-size: 16px;
	color: #0046e0;
	letter-spacing: 0.01em;
}
#contents .check {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 28px;
	font-weight: 700;
}
#contents .check img {
	width: 120px;
	margin-left: -120px;
}
#contents .check span {
	padding: 14px 3px;
	border-bottom: solid 4px #0025e0;
}
@media screen and (max-width:1080px){
	#contents section .inr {
		width: 82%;
	}
	#contents h3 {
		font-size: 30px;
		margin-bottom: 25px;
	}
	#contents h3 span {
		font-size: 13px;
	}
	#contents .check {
		display: block;
		font-size: 20px;
		text-align: center;
	}
	#contents .check img {
		width: 80px;
		margin: 0 auto 10px;
	}
	#contents .check span {
		padding: 0 0 3px;
		border-bottom: solid 3px #0025e0;
		line-height: 2;
	}
}
#contents .sec00 {
	padding-top: 150px;
	padding-bottom: 150px;
	position: relative;
}
#contents .sec00:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    bottom: -1px;
    left: 0;
    border-bottom: 50px solid #e5f0fb;
    border-right: 50vw solid transparent;
}
#contents .sec00:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    bottom: -1px;
    right: 0;
    border-bottom: 50px solid #e5f0fb;
    border-left: 50vw solid transparent;
}
#contents .sec00 .inr {
	display: flex;
	flex-wrap: wrap;
	width: 1060px;
	margin: 0 auto;
}
#contents .sec00 .inr .box {
	width: calc(50% - 46px);
	margin-bottom: 70px;
}
#contents .sec00 .inr .box:first-of-type {
	border-right: solid 2px #0046e0;
	padding-right: 45px;
}
#contents .sec00 .inr .box:last-of-type {
	padding-left: 45px;
}
#contents .sec00 .inr .box p {
	font-size: 16px;
	line-height: 2;
	text-align: left;
	font-weight: 500;
}
#contents .sec00 .inr .strong {
	width: 100%;
	font-size: 24px;
	text-align: center;
	line-height: 2;
	font-weight: 700;
}
#contents .sec00 .box span {
	display: block;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	color: #0046e0;
	margin-bottom: 20px;
}
#contents .sec00 h4 {
	font-size: 46px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 35px;
}
@media screen and (max-width:1080px){
	#contents .sec00 {
		padding-top: 50px;
		padding-bottom: 80px;
	}
	#contents .sec00 .inr {
		display: block;
		width: 82%;
	}
	#contents .sec00 .inr .box {
		width: auto;
		margin-bottom: 40px;
	}
	#contents .sec00 .inr .box:first-of-type {
		border-right: none;
		border-bottom: solid 2px #0046e0;
		padding-right: 0;
		padding-bottom: 30px;
	}
	#contents .sec00 .inr .box:last-of-type {
		padding-left: 0;
		border-bottom: solid 2px #0046e0;
		padding-bottom: 30px;
	}
	#contents .sec00 .inr .box p {
		font-size: 15px;
	}
	#contents .sec00 .inr .strong {
		font-size: 18px;
		text-align: left;
	}
	#contents .sec00 .box span {
		font-size: 16px;
		margin-bottom: 15px;
	}
	#contents .sec00 h4 {
		font-size: 28px;
		margin-bottom: 25px;
	}
}

#contents .sec01 {
	padding-top: 150px;
	padding-bottom: 70px;
	background-color: #e5f0fb;
	position: relative;
}
#contents .sec01 h3 {
	text-align: center;
}
#contents .sec01 .wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 50px;
}
#contents .sec01 .wrap .box:first-of-type {
	width: 600px;
}
#contents .sec01 .wrap .box:last-of-type {
	width: 340px;
}
#contents .sec01 p {
	font-size: 18px;
	line-height: 2;
	font-weight: 500;
	margin-bottom: 35px;
}
#contents .sec01 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 20px;
}
#contents .sec01 ul li {
	color: #fff;
	font-size: 18px;
	width: 290px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #0046e0;
	border-radius: 50px;
}
@media screen and (max-width:1080px){
	#contents .sec01 {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#contents .sec01 .wrap {
		display: block;
		margin-bottom: 30px;
	}
	#contents .sec01 .wrap .box:first-of-type {
		width: 100%;
	}
	#contents .sec01 .wrap .box:last-of-type {
		width: 90%;
		max-width: 340px;
		margin: 20px auto 0;
	}
	#contents .sec01 p {
		font-size: 15px;
		margin-bottom: 35px;
	}
	#contents .sec01 ul {
		justify-content: center;
		margin-bottom: 40px;
	}
	#contents .sec01 ul li {
		width: 100%;
		max-width: 350px;
	}
}
#contents .sec02 {
	padding-top: 100px;
	padding-bottom: 150px;
	position: relative;
	background-color: #e5f0fb;
}
#contents .sec02 .inr {
	position: relative;
}
#contents .sec02 h3 {
	text-align: center;
}
#contents .sec02 .effect {
	margin-bottom: 50px;
}
#contents .sec02 .img {
	width: 150px;
	position: absolute;
	bottom: 100px;
	right: -50px;
}
@media screen and (max-width:1080px){
	#contents .sec02 {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	#contents .sec02:after {
		border-top: 50px solid #fff;
	}
	#contents .sec02 .effect {
		max-width: 400px;
		margin: 0 auto 30px;
	}
}
#contents .sec03 {
	background-color: #e5f0fb;
	padding-bottom: 150px;
}
#contents .sec03 .inr {
	position: relative;
}
#contents .sec03 h3 {
	text-align: center;
}
#contents .sec03 .wrap {
	display: flex;
	justify-content: space-between;
	gap: 30px;
	margin-bottom: 50px;
}
#contents .sec03 .img {
	width: 140px;
	position: absolute;
	bottom: 120px;
	left: -90px;
}
@media screen and (max-width:800px){
	#contents .sec03 .wrap {
		display: block;
	}
	#contents .sec03 .wrap .box {
		max-width: 400px;
		margin: 0 auto 25px;
	}
}
@media screen and (max-width:1080px){
	#contents .sec03 {
		padding-bottom: 100px;
	}
}
#contents .sec04 {
	background-color: #e5f0fb;
	padding-bottom: 220px;
	position: relative;
}
#contents .sec04 .inr {
	position: relative;
}
#contents .sec04 h3 {
	text-align: center;
}
#contents .sec04 ul.steps {
	margin: 0 auto;
}
#contents .sec04 ul.steps li {
	display: flex;
	align-items: center;
	background-color: #fff;
	border-radius: 10px;
	margin-bottom: 30px;
}
#contents .sec04 ul.steps li .step {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
	background-color: #0046e0;
	color: #fff;
	height: 136px;
	width: 66px;
	border-radius: 10px 0 0 10px;
	font-size: 30px;
	font-weight: 500;
}
#contents .sec04 ul.steps li .step span {
	display: block;
	font-size: 12px;
}
#contents .sec04 ul.steps li h4 {
	width: 250px;
	display: flex;
	padding-left: 60px;
	font-size: 24px;
	color: #0046e0;
}
#contents .sec04 ul.steps li p {
	width: 620px;
	font-size: 20px;
	line-height: 2;
	font-weight: 600;
}
#contents .sec04 ul.steps li p span {
	display: block;
	font-size: 14px;
}
#contents .sec04 .img {
	width: 115px;
	position: absolute;
	bottom: 80px;
	right: -80px;
}
#contents .sec04:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	bottom: 0;
	right: 0;
	border-bottom: 150px solid #fff;
	border-right: 100vw solid transparent;
}
@media screen and (max-width:1080px){
	#contents .sec04 {
		padding-bottom: 100px;
	}
	#contents .sec04 ul.steps {
		max-width: 480px;
	}
	#contents .sec04 ul.steps li {
		display: block;
		margin-bottom: 20px;
	}
	#contents .sec04 ul.steps li .step {
		height: 32px;
		width: 100%;
		border-radius: 10px 10px 0 0;
		font-size: 16px;
		flex-flow: inherit;
	}
	#contents .sec04 ul.steps li .step span {
		display: inline;
		font-size: 16px;
		padding-right: 5px;
	}
	#contents .sec04 ul.steps li h4 {
		width: auto;
		display: block;
		padding-left: 0;
		text-align: center;
		font-size: 20px;
		padding: 20px 15px 15px;
	}
	#contents .sec04 ul.steps li p {
		width: auto;
		padding: 0 15px 15px;
		font-size: 16px;
		text-align: center;
		line-height: 1.5;
	}
	#contents .sec04 ul.steps li p span {
		display: block;
		font-size: 13px;
		margin-top: 10px;
	}
	#contents .sec04:after {
		border-bottom: 50px solid #fff;
	}
}
#contents .sec05 {
	padding-top: 30px;
	padding-bottom: 130px;
}
#contents .sec05 ul {
	border-top: solid 1px #ccc;
	margin-bottom: 50px;
}
#contents .sec05 ul li {
	padding: 40px 0;
	border-bottom: solid 1px #ccc;
}
#contents .sec05 ul li div {
	display: flex;
	justify-content: space-between;
}
#contents .sec05 ul li .question {
	margin-bottom: 20px;
}
#contents .sec05 ul li div span {
	width: 42px;
	height: 42px;
	line-height: 42px;
	font-size: 20px;
	text-align: center;
}
#contents .sec05 ul li .question span {
	color: #fff;
	background-color: #0046e0;
	border-radius: 100%;
}
#contents .sec05 ul li .answer span {
	color: #0046e0;
	background-color: #e2eafc;
	border-radius: 100%;
}
#contents .sec05 ul li div p {
	width: 940px;
}
#contents .sec05 ul li .question p {
	font-size: 20px;
	margin-top: 0.5em;
	font-weight: 600;
}
#contents .sec05 ul li .answer p {
	font-size: 16px;
	margin-top: 0.4em;
	font-weight: 500;
	line-height: 1.8;
}
@media screen and (max-width:1080px){
	#contents .sec05 {
		padding-bottom: 70px;
	}
	#contents .sec05 ul {
		border-top: solid 1px #ccc;
		margin-bottom: 50px;
	}
	#contents .sec05 ul li {
		padding: 20px 0;
	}
	#contents .sec05 ul li .question {
		margin-bottom: 10px;
	}
	#contents .sec05 ul li div span {
		width: 28px;
		height: 28px;
		line-height: 26px;
		font-size: 16px;
	}
	#contents .sec05 ul li div p {
		width: calc(100% - 40px);
	}
	#contents .sec05 ul li .question p {
		font-size: 16px;
		margin-top: 0.2em;
		line-height: 1.4;
	}
	#contents .sec05 ul li .answer p {
		font-size: 14px;
		margin-top: 0.2em;
	}
}
#contents .sec_info {
	background: linear-gradient(90deg, rgb(0, 113, 224), rgb(0, 37, 224));
	position: relative;
	padding-top: 100px;
	padding-bottom: 150px;
	color: #fff;
}
#contents .sec_info:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	bottom: -1px;
	right: 0;
	border-bottom: 50px solid #fff;
	border-left: 50vw solid transparent;
}
#contents .sec_info:before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	bottom: -1px;
	left: 0;
	border-bottom: 50px solid #fff;
	border-right: 50vw solid transparent;
}
#contents .sec_info .title {
	font-size: 48px;
	text-align: center;
	font-weight: 500;
	margin-bottom: 60px;

}
#contents .sec_info .wrap {
	display: flex;
	justify-content: space-between;
}
#contents .sec_info .wrap .box:first-of-type {
	width: 475px;
}
#contents .sec_info .wrap .box:last-of-type {
	width: 480px;
}
#contents .sec_info .wrap .box:last-of-type .staff {
	display: flex;
	flex-direction: row-reverse;
	justify-content: left;
	margin-bottom: 20px;
	margin-top: 20px;
}
#contents .sec_info .wrap .box:last-of-type .staff .name {
	font-size: 14px;
	line-height: 1.5;
}
#contents .sec_info .wrap .box:last-of-type .staff .name span {
	font-size: 27px;
	display: block;
}
#contents .sec_info .wrap .box:last-of-type .staff .img {
	margin-top: -25px;
	margin-left: 30px;
	width: 110px;
}
#contents .sec_info .wrap .box:last-of-type p.text {
	font-size: 15px;
	line-height: 1.9;
}
@media screen and (max-width:1080px){
	#contents .sec_info {
		padding-top: 70px;
		padding-bottom: 100px;
	}
	#contents .sec_info .title {
		font-size: 20px;
		margin-bottom: 40px;
		line-height: 1.5;
	}
	#contents .sec_info .wrap {
		display: block;
		max-width: 400px;
		margin: 0 auto;
	}
	#contents .sec_info .wrap .box:first-of-type {
		width: auto;
	}
	#contents .sec_info .wrap .box:last-of-type {
		width: auto;
	}
	#contents .sec_info .wrap .box:last-of-type .staff {
		display: block;
		text-align: center;
		margin-top: 40px;
	}
	#contents .sec_info .wrap .box:last-of-type .staff .name {
		font-size: 12px;
	}
	#contents .sec_info .wrap .box:last-of-type .staff .name span {
		font-size: 20px;
	}
	#contents .sec_info .wrap .box:last-of-type .staff .img {
		margin: 0 auto 10px;
		width: 110px;
	}
}
#contents .sec_contact {
	padding-top: 130px;
	padding-bottom: 150px;
}
#contents .sec_contact .title {
	font-size: 35px;
	text-align: center;
	font-weight: 500;
	line-height: 1.5;
	margin-bottom: 70px;
}
#contents .sec_contact ul {
	display: flex;
	justify-content: center;
}
#contents .sec_contact ul li {
	margin: 0 10px;
}
#contents .sec_contact ul li.phone {
	font-size: 39px;
	line-height: 1.3;
}
#contents .sec_contact ul li.phone span {
	font-size: 14px;
}
#contents .sec_contact ul li.mail {
	font-size: 25px;
}
#contents .sec_contact ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
	width: 410px;
	height: 100px;
	border-radius: 10px;
	color: #fff;
	font-weight: 600;
	letter-spacing: 0.05em;
	background: linear-gradient(90deg, rgb(249, 10, 160), rgb(255, 103, 0));
}
@media screen and (max-width:1080px){
	#contents .sec_contact .title {
		font-size: 28px;
		margin-bottom: 50px;
	}
	#contents .sec_contact {
		padding-top: 70px;
		padding-bottom: 70px;
	}
}
@media screen and (max-width:880px){
	#contents .sec_contact {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#contents .sec_contact .title {
		font-size: 20px;
		margin-bottom: 30px;
	}
	#contents .sec_contact ul {
		display: block;
	}
	#contents .sec_contact ul li.phone {
		font-size: 30px;
		line-height: 1.3;
	}
	#contents .sec_contact ul li.phone span {
		font-size: 12px;
	}
	#contents .sec_contact ul li.mail {
		font-size: 20px;
	}
	#contents .sec_contact ul li a {
		margin: 0 auto 20px;
		width: 100%;
		height: 80px;
	}
}

#scroll_top a {
	background-color: #0046e0;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #fff;
	position: fixed;
	z-index: 5;
	bottom: 50px;
	right: 30px;
	font-size: 14px;
	border-radius: 4px;
}
#scroll_top.hide {
	display: none;
}
@media screen and (max-width:640px){
	#scroll_top a {
		bottom: 20px;
		right: 20px;
	}
}

.sheet {
	width: 700px;
	margin: 60px auto 0;
	border: solid 2px #0046e0;
	border-radius: 10px;
	padding: 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.sheet a {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 24px;
	background-color: #0046e0;
	border-radius: 6px;
	width: 330px;
	height: 70px;font-weight: 700;
	transition: 0.3s;
}
.sheet span {
	display: block;
	font-size: 20px;
	color: #0046e0;
	font-weight: 700;
	margin-bottom: 12px;
}
.sheet p {
	font-size: 26px;
	color: #0046e0;
	font-weight: 700;
}
@media screen and (max-width:1080px){
	.sheet {
		width: auto;
		margin: 40px auto 10px;
		padding: 20px;
		display: block;
	}
	.sheet a {
		font-size: 20px;
		width: 100%;
	}
	.sheet span {
		font-size: 16px;
		margin-bottom: 12px;
		text-align: center;
	}
	.sheet p {
		font-size: 20px;
		text-align: center;
		margin-bottom: 20px;
	}
}

/* footer--------------------------------------------------------- */
footer {
	padding-top: 70px;
	border-top: solid 1px #e6e6e6;
	background-color: #fff;
}
footer .logo {
	width: 350px;
	margin: 0 auto 20px;
}
footer p {
	text-align: center;
	font-size: 15px;
	line-height: 1.8;
	letter-spacing: 0.05em;
	margin-bottom: 80px;
	font-weight: 500;
}
footer small {
	background: #0025e0;
	color: #fff;
	display: block;
	font-size: 12px;
	text-align: center;
	padding: 10px 0;
}
@media screen and (max-width:750px){
	footer {
		padding-top: 50px;
	}
	footer .logo {
		width: 70%;
		max-width: 350px;
	}
	footer p {
		font-size: 13px;
		margin-bottom: 50px;
	}
}



#contents.form {
	background: rgba(255,255,255,0.8) url(../images/main_bg_pc.png) no-repeat center center fixed;
	background-size: cover;
	background-blend-mode:lighten;
}
#download #contents.form {
	background: #eff4fb;
}
#contents.form .inr {
	padding-top: 200px;
}
#contents.form .inr .flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
#contents.form main {
	height: auto;
}
#contents.form {
	padding-bottom: 200px;
}
#contents.form span {
	font-size: 18px;
	font-weight: 700;
	color: #0046e0;
	margin-bottom: 10px;
	display: block;
	line-height: 1.5;
}
#contents.form h1 {
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 60px;
	line-height: 1.5;
}
#contents.form dl {
	display: flex;
	margin-bottom: 30px;
}
#contents.form dt {
	width: 200px;
	font-size: 16px;
	font-weight: 500;
	padding-top: 20px;
}
#contents.form dd {
	width: 500px;
}
#download #contents.form dd {
	width: 400px;
}
#contents.form input,
#contents.form textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 15px;
	margin: 0;
	font-size: 16px;
	border: solid 1px #ccc;
	border-radius: 6px;
	width: 100%;
	font-family: inherit;
}
#contents.form p.cap {
	font-size: 11px;
	margin: 20px 0;
	line-height: 1.5;
}
#contents.form input[type="submit"] {
	width: 300px;
	background-color: #0046e0;
	border: none;
	color: #fff;
	cursor: pointer;
	transition: 0.3s;
	font-weight: 700;
	font-size: 18px;
	letter-spacing: 0.1em;
}
#contents.form input[type="submit"]:hover {
	opacity: 0.7;
}
#contents.form .submit {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 734px;
}
#download #contents.form .submit {
	width: 634px;
}
#contents.form p {
	font-size: 16px;
	line-height: 2.5;
	font-weight: 500;
}
#contents.form p.thanks {
	margin-bottom: 100px;
}
#contents.form a {
	width: 200px;
	background-color: #0046e0;
	border: none;
	color: #fff;
	cursor: pointer;
	transition: 0.3s;
	font-weight: 700;
	font-size: 18px;
	letter-spacing: 0.1em;
	padding: 15px;
	border-radius: 6px;
	text-align: center;
}
.checksheet {
	width: 240px;
	box-shadow: 0 0 10px #ccc;
}
@media screen and (max-width:1080px){
	#contents.form {
		padding-top: 0;
		padding-bottom: 80px;
	}
	#contents.form main {
		height: auto;
	}
	#contents.form .inr {
		padding-top: 100px;
	}
	#contents.form .inr .flex {
		flex-direction: column-reverse;
	}
	#contents.form span {
		font-size: 13px;
		margin-bottom: 10px;
		text-align: center;
	}
	#contents.form h1 {
		font-size: 22px;
		margin-bottom: 20px;
		text-align: center;
	}
	#contents.form dl {
		display: block;
		margin-bottom: 5px;
	}
	#contents.form dt {
		margin-bottom: 15px;
	}
	#contents.form dd {
		width: auto;
	}
	#download #contents.form dd {
		width: auto;
	}
	#contents.form input,
	#contents.form textarea {
		padding: 10px;
		margin: 0;
		font-size: 14px;
		width: calc(100%  - 20px);
	}
	#contents.form .submit {
		display: block;
		width: auto;
	}
	#download #contents.form .submit {
		width: auto;
	}
	#contents.form p.cap {
		font-size: 10px;
	}
	#contents.form input[type="submit"] {
		display: block;
		margin: 0 auto;
	}
	#contents.form p.thanks {
		font-size: 14px;
	}
	#contents.form a {
		margin-bottom: 100px;
	}
	.checksheet {
		width: 180px;
		margin: 0 auto;
	}
}